/*==============================================*/



/*==============================================*/  




@charset "utf-8";
/* CSS Document */

html,body{
    width: 100%;
}
body{
	color:#000;
	background:url(../images/bg.png) repeat;
	background-color:#276aca;
	 -webkit-text-size-adjust: 100%;
}


area{outline:none;}
area:active{outline:none;}
area:hover, area:link, area:focus {
	outline:none;
}
header {
	width: 100%;
	height: 66px;
	min-width: 990px;
	background-color: #fff;
}
.headerInner{
	position: relative;
	width: 990px;
	margin: 0 auto;
	height: 52px;
}
.headerInner h1{
	float: left;
	margin:4px 90px 0 0;
}
#headMenu li{
	color: #000;
	font-size: 12px;
	display: inline-block;
	margin-right: 16px;
	line-height: 20px;
	height: 20px;
	vertical-align: bottom;
	margin-top: 10px;
}
#headMenu li a{
	/*text-decoration: underline;*/
	text-decoration:none;
}
#headMenu li iframe{
vertical-align: middle;
}






#wrapper img, #wrapper li{
	margin:0;
	padding:0;
	border:0;
}

#main {
	margin: 0 auto 0px;

}


/**-----**/

#wrapper3 {
	margin: 0 auto 0px;
}

.box_005{
	margin: 0 auto;
	width:990px;
	height:640px;
	
}



p.w{
	color:#fff;
	font-size:16px;
	line-height:25px;
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
p.b{
	color:#1e1f1f;
	font-size:16px;
	line-height:25px;

}
p.ws{
	color:#fff;
	font-size:14px;
	line-height:22px;
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
}
p.bs{
	color:#1e1f1f;
	font-size:14px;
	line-height:22px;

}

#wrap {
	margin: 0 auto;
}

.box_001{/*---4段目---*/
	width:990px;
	height:103px;

}
/**--/*ヘッダーmenu--**/

#wrapper1 {
	margin: 0 auto;
}


#wrap_menu{
	margin: 0 auto;
	background-color: #014e50;
}



.box_top{/*---4段目---*/
	width:990px;
	height:470px;
	margin: 0 auto;
	
}

.box_menu{
	width:990px;
	height:862px;
	margin: 0 auto;
	
}


/**----**/

#wrapper2 {
	margin: 0 auto;
}


.box_osusume{
	width:990px;
	height:1018px;
	margin: 0 auto;
	}



.box_004{/*---4段目---*/
	width:990px;
	height:377px;
	margin: 0 auto;
	
}

.box_004a{
	width:990px;
	height:958px;
	margin: 0 auto;
	
}

.box_004b{
	width:990px;
	height:949px;
	margin: 0 auto;
	
}

.box_004c{
	width:990px;
	height:950px;
	margin: 0 auto;
	
}


/*-----------メイン-------*/

.box_01{/*---1段目---*/
	width:990px;
	height:621px;
	margin: 0 auto;
	
}

.box_02{/*---2段目---*/
	position:relative;
	width:990px;
	height:552px;
	
}



.box_03{/*---3段目---*/
	position:relative;
	width:990px;
	height:794px;
	
}


.box_04{/*---4段目---*/
	position:relative;
	width:990px;
	height:1192px;
	
}


.box_04 .txt_1{
	position: absolute;
	width: 478px;
	top: 195px;
	height: 343px;
	left: 31px;
	font-size:26px;
	line-height: 36px;
	color:#FFF;
}

/*-----------*/



/**-----**/

#wrapper3 {
	margin: 0 auto;
}

.box_005{
	margin: 0 auto;
	width:990px;
	height:419px;
	
}

.box_005a{
	margin: 0 auto;
	width:990px;
	height:835px;
	
}


.box_005b{
	margin: 0 auto;
	width:990px;
	height:693px;
	
}


.box_005c{
	margin: 0 auto;
	width:990px;
	height:198px;
	
}

.box_005_ansewer{
	margin: 0 auto;
	width:990px;
	height:458px;
	
}



.box_005d{
	margin: 0 auto;
	width:990px;
	height:606px;
	
}

.box_005e{
	margin: 0 auto;
	width:990px;
	height:693px;
	
}

/*---------*/
/*footer*/
/**-----**/

#wrapper7 {
	margin: 0 auto 0px;
}



#wrapper8 {
	margin: 0 auto 0px;
}


.box_008{
	margin: 0 auto;
	width:990px;
	height:1163px;
	
}

.box_008a{
	margin: 0 auto;
	width:990px;
	height:440px;
	
}

.box_008b{
	margin: 0 auto;
	width:990px;
	height:2754px;
	
}




.box_008c{
	margin: 0 auto;
	width:990px;
	height:331px;
	
}

.box_008d{
	margin: 0 auto;
	width:990px;
	height:835px;
	
}



/*===============================================
PCはこっち
===============================================*/


.box_009{
	margin: 0 auto;
	width:990px;
	height:633px;
	background-image:url(../images/08.jpg);
	background-repeat:no-repeat;
	
}


.twt{
	width:640px;
	height:600px;
	padding: 20px 0px 0px 20px;
}

/*===============================================
 画面の横幅が980pxまで スマホ
===============================================*/
@media screen and (max-width: 989px) {
.box_009{
	margin: 0 auto;
	width:990px;
	height:840px;
	background-image:url(../images/08smp.jpg);
	background-repeat:no-repeat;
	
}


.twt{
	width:970px;
	height:600px;
	padding: 20px 0px 0px 20px;
}


}

/*==============================================*/  


.box_009a{
	margin: 0 auto;
	width:990px;
	height:786px;
	
}


.box_009b{
	margin: 0 auto;
	width:990px;
	height:608px;
	
}


.box_009c{
	margin: 0 auto;
	width:990px;
	height:53px;
	
}


/**-----**/
/**-----**/

.copyright{
	margin-top:15px;
}
.copyright p{
	font-size: 16px;
	line-height: 16px;
	margin-top: 20px;
	color:#FFF;
	margin-left: 60px;
	padding:0px 0px 20px 0px;

}



#scrollUp {
	bottom: 20px;
	right: 60px;
	width:98px;
	height:96px;
	background:url(../images/poc5_top.png);
	text-indent:-9999px;
}
/**------
privacy
/**-----**/
#privacy {
	margin: 0 auto;
}

.box_privacy{/*---4段目---*/
	width:990px;
	height:1000px;
	margin: 0 auto;

}


#privacyBox{
width:990px;
margin:0 auto;
padding:10px;
background-color:#FFFFFF;
color:#333333;
}


p#privacy_txt{
	font-size:30px;
	font-weight: bold;
}

p#privacy_txt_B{
	font-size:16px;
	line-height: 20px;
}

#privacyBox_white{
width:950px;
margin:0 auto;
padding:10px;
background-color:#FFF;
}


#privacyBox_main{
width:950px;
margin:0 auto;
padding:10px;
background-color:#e9e9e9;
}


/*===============================================
 画面の横幅が980pxまで スマホ
===============================================*/
@media screen and (max-width: 989px) {
	
#privacyBox{
width:100%;
margin:0 auto;
padding:10px;
background-color:#FFFFFF;
color:#333333;
}


p#privacy_txt{
	font-size:36px;
	font-weight: bold;
}

p#privacy_txt_B{
	font-size:30px;
	line-height: 36px;
}

#privacyBox_white{
width:950px;
margin:0 auto;
padding:10px;
background-color:#FFF;
	font-size:30px;
	line-height: 36px;
}


#privacyBox_main{
width:950px;
margin:0 auto;
padding:10px;
background-color:#e9e9e9;
	font-size:30px;
	line-height: 36px;
}

	
}










